## rust-heed-traits 0.20.0~alpha.9

=== debian/changelog ===
rust-heed-traits (0.20.0~alpha.9-1) unstable; urgency=medium

  * Package heed-traits 0.20.0-alpha.9 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 10 Dec 2023 14:28:50 +0100

rust-heed-traits (0.20.0~alpha.6-1) unstable; urgency=medium

  * Package heed-traits 0.20.0-alpha.6 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 17 Nov 2023 11:04:03 +0100

rust-heed-traits (0.20.0~alpha.4-1) unstable; urgency=medium

  * Package heed-traits 0.20.0-alpha.4 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 03 Nov 2023 14:27:38 +0100
