=== debian/control ===
Source: rust-heed-traits
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/heed-traits]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/heed-traits
X-Cargo-Crate: heed-traits
Rules-Requires-Root: no

Package: librust-heed-traits-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-heed-traits+default-dev (= ${binary:Version}),
 librust-heed-traits-0-dev (= ${binary:Version}),
 librust-heed-traits-0+default-dev (= ${binary:Version}),
 librust-heed-traits-0.20-dev (= ${binary:Version}),
 librust-heed-traits-0.20+default-dev (= ${binary:Version}),
 librust-heed-traits-0.20.0-dev (= ${binary:Version}),
 librust-heed-traits-0.20.0+default-dev (= ${binary:Version})
Description: Traits used inside of the fully typed LMDB wrapper, heed - Rust source code
 Source code for Debianized Rust crate "heed-traits"
