## rust-heed-traits 0.20.0

=== debian/changelog ===
rust-heed-traits (0.20.0-1) unstable; urgency=medium

  * Package heed-traits 0.20.0 from crates.io using debcargo 2.7.0

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 28 Sep 2024 12:20:07 +0200
