=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-heed-traits
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/heed-traits]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/heed-traits
 X-Cargo-Crate: heed-traits
