=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test heed-traits 0.20.0 --all-targets --all-features
Features: test-name=rust-heed-traits:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed-traits 0.20.0 --all-targets
Features: test-name=librust-heed-traits-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed-traits 0.20.0 --all-targets --no-default-features
Features: test-name=librust-heed-traits-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
